Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000127Bananian Linux[All Projects] Generalpublic2015-04-26 11:282015-08-08 15:09
Reporterjekader 
Assigned ToNico 
PrioritylowSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version15.04 
Target Version15.08Fixed in Version15.08 
Summary0000127: RFE: rebase Bananian to Debian 8
DescriptionAs Debian 8 (Jessie) was released[1], this request is to rebase Bananian to this major version.

[1] https://lists.debian.org/debian-devel-announce/2015/03/msg00016.html [^]
TagsNo tags attached.
Attached Files

- Relationships
related to 0000137resolvedNico raspi-config fails to expand the root filesystem 
related to 0000143resolvedNico expanding the filesystem does not work on Debian 8/Jessie 
related to 0000144resolvedNico Adjust the SSH (sshd_config) configuration for Debian Jessie 
related to 0000138resolvedNico create repository for jessie 
related to 0000146resolvedNico Keep SysVinit instead of systemd 

-  Notes
(0000231)
Nico (manager)
2015-04-26 11:31

We are already working on that topic but there is no release date yet.

See:
https://twitter.com/tryvann/status/592220416392986624 [^] and https://twitter.com/tryvann/status/592221327970414592 [^]
(0000232)
jekader (reporter)
2015-04-26 11:39

Great to hear that you're already considering a port. I can help with testing on my BPI-R1 if needed.
In general it should be pretty straightforward as the image is minimal. Not much was changed in userspace (systemd can be excluded if it acts funny for some reason) and Bananian ships its own kernel.

- Issue History
Date Modified Username Field Change
2015-04-26 11:28 jekader New Issue
2015-04-26 11:31 Nico Assigned To => Nico
2015-04-26 11:31 Nico Status new => assigned
2015-04-26 11:31 Nico Note Added: 0000231
2015-04-26 11:39 jekader Note Added: 0000232
2015-04-28 20:44 Nico Target Version => 16.04
2015-07-12 10:15 Nico Product Version => 15.04
2015-07-12 10:15 Nico Fixed in Version => 15.08
2015-07-12 10:15 Nico Target Version 16.04 => 15.08
2015-07-12 20:02 Nico Status assigned => resolved
2015-07-12 20:02 Nico Resolution open => fixed
2015-07-12 20:06 Nico Relationship added related to 0000137
2015-08-08 13:19 Nico Relationship added related to 0000143
2015-08-08 13:19 Nico Relationship added related to 0000144
2015-08-08 13:19 Nico Relationship added related to 0000138
2015-08-08 15:09 Nico Relationship added related to 0000146


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker